<?php
    namespace Pixebuilder\Element;
    
    // prevent direct file access
	if( !defined( 'ABSPATH' ) ) exit;
    
    class Counter_Preview extends Item{

        static function is_pro(){
            return true;
        }

        static function get_name(){
            return 'counter';
        }

        static function get_title(){
            return esc_html__('Counter', 'pixebuilder');
        }

        static function get_icon(){
            return 'counter';
        }
        
    }

    \Pixe_Builder::register_element('Pixebuilder\Element\Counter_Preview');